1754527754870
16635,0.0.0
6670,0.0.0
17477,0.0.0
13688,0.0.0
4755,0.0.0
12961,0.0.0
18087,0.0.0
19794,0.0.0
22641,0.0.0
25,2.4.0
842,0.0.0
27,2.4.0
29,2.3.0
852,0.0.0
1815,0.0.0
15855,1.14.0
5612,2.4.0
16627,0.0.0
4002,2.2.0
22651,0.0.0
19694,0.0.0
18860,0.0.0
1647,1.14.0
9181,0.0.0
6591,0.0.0
43,2.3.0
12223,2.4.0
780,0.0.0
10293,0.0.0
11660,0.0.0
15885,1.33.0,1.27.0
21215,0.0.0
11546,2.4.0
23438,1.33.0
3931,1.33.0
20409,0.0.0
17295,1.23.0
6612,0.0.0
9813,0.0.0
17308,1.27.0
21264,0.0.0
7335,2.2.0
13681,1.27.0
22690,0.0.0
14347,0.0.0
2988,0.0.0
4810,2.4.0
4814,1.23.0
18089,0.0.0
23462,0.0.0
15112,1.27.0
11650,2.2.0
18124,0.0.0
11599,0.0.0
886,2.4.0
3005,2.2.0
5626,1.27.0
16671,0.0.0
8881,0.0.0
15866,1.14.0
737,0.0.0
22611,0.0.0
6593,0.0.0
15017,0.0.0
11608,0.0.0
18875,1.14.0
21812,0.0.0
22890,1.14.0
20483,0.0.0
21282,1.14.0
96,0.0.0
12955,0.0.0
7324,1.14.0
3988,1.14.0
2346,0.0.0
12995,1.27.0
5645,0.0.0
16652,0.0.0
21939,0.0.0
130,0.0.0
1749,0.0.0
19736,0.0.0
185,1.14.0
22002,2.2.0
15145,0.0.0
22687,1.14.0
22003,2.2.0
22001,2.2.0
5708,0.0.0
23457,0.0.0
4899,0.0.0
9650,0.0.0
15169,1.33.0
22015,0.0.0
922,0.0.0
5665,0.0.0
5764,2.2.0
4861,2.4.0
20468,0.0.0
1521,0.0.0
8397,2.0.0,1.33.0
1772,0.0.0
2371,0.0.0
4825,0.0.0
13023,0.0.0
6646,0.0.0
6764,1.33.0,1.27.0
23432,0.0.0
10446,0.0.0
101,0.0.0
11047,0.0.0
6721,1.27.0
14459,0.0.0
17423,1.27.0
13020,0.0.0
17422,1.27.0
10347,2.0.0,1.33.0
13789,0.0.0
3102,0.0.0
7437,0.0.0
18909,0.0.0
14478,1.27.0
128,0.0.0
2157,0.0.0
998,1.27.0
3772,1.33.0,1.27.0
4776,2.2.0
927,0.0.0
3077,1.27.0
8155,2.4.0
954,0.0.0
4877,0.0.0
7099,0.0.0
16679,0.0.0
10381,0.0.0
158,0.0.0
10997,0.0.0
10249,0.0.0
2300,1.23.0
5793,1.27.0
14447,0.0.0
8240,1.14.0
7864,0.0.0
17468,0.0.0
16736,2.1.0
9559,0.0.0
16732,2.0.0
21288,0.0.0
14567,0.0.0
17572,0.0.0
16080,0.0.0
8306,0.0.0
21361,1.27.0
19848,0.0.0
3255,0.0.0
20698,0.0.0
15306,0.0.0
19856,1.14.0
8322,1.33.0,1.27.0
2586,0.0.0
9736,1.14.0
13811,0.0.0
22840,0.0.0
19866,1.23.0
22114,1.27.0
206,1.14.0
9748,2.2.0
21349,0.0.0
213,0.0.0
7472,2.4.0
16184,0.0.0
1853,1.27.0
22074,0.0.0
5776,2.0.0,1.33.0
16066,0.0.0
11714,0.0.0
11774,0.0.0
1250,0.0.0
222,0.0.0
13834,2.4.0
5799,0.0.0
22089,0.0.0
7491,1.27.0
2457,2.4.0
9642,0.0.0
17569,0.0.0
1044,0.0.0
11833,0.0.0
17827,1.23.0
22869,0.0.0
7551,0.0.0
19141,0.0.0
13172,1.14.0
9654,2.4.0
14622,0.0.0
3067,0.0.0
9330,0.0.0
17632,0.0.0
19150,1.14.0
20707,0.0.0
13863,0.0.0
22917,2.2.0
20764,0.0.0
22918,2.2.0
9046,2.4.0
5870,1.14.0
10487,2.2.0
1074,2.2.0
19322,2.4.0
22719,0.0.0
9756,2.4.0
4169,2.0.0,1.33.0,1.27.0
3224,0.0.0
23588,0.0.0
20682,2.3.0
4994,2.2.0
1831,2.0.0,1.33.0
14513,0.0.0
15297,1.27.0
15292,1.27.0
11731,1.33.0
15298,1.27.0
15295,1.27.0
16122,2.4.0
1834,0.0.0
22862,0.0.0
1832,2.2.0
16207,0.0.0
19972,1.14.0
5970,0.0.0
2547,0.0.0
396,0.0.0
6928,0.0.0
19182,2.2.0
19190,1.14.0
21966,1.27.0
11212,0.0.0
17637,0.0.0
21449,2.4.0
1132,2.4.0
3287,1.23.0
6901,0.0.0
9146,2.3.0
12528,1.14.0
5920,1.33.0
1931,2.2.0
2559,1.14.0
2531,0.0.0
5923,1.33.0
1139,0.0.0
356,1.14.0
13950,0.0.0
14595,0.0.0
22932,1.14.0
9156,0.0.0
12544,0.0.0
8120,1.27.0
9123,1.27.0
19174,2.4.0
15392,1.14.0
19625,0.0.0
4326,0.0.0
7682,1.27.0
20797,1.27.0
16215,1.27.0
20753,1.27.0
1258,0.0.0
4961,1.14.0
23565,0.0.0
16220,0.0.0
3417,1.14.0
11214,0.0.0
4775,0.0.0
13689,2.4.0
2474,0.0.0
2287,2.2.0
8455,2.4.0
13992,0.0.0
10,0.0.0
20776,0.0.0
9790,1.27.0
7627,0.0.0
417,1.27.0
14592,0.0.0
3385,0.0.0
9859,0.0.0
3399,0.0.0
10549,0.0.0
3499,0.0.0
2638,2.3.0
473,0.0.0
597,0.0.0
2627,2.2.0
9945,2.2.0
23026,0.0.0
520,2.4.0
10604,0.0.0
10647,1.27.0
14734,0.0.0
21590,0.0.0
2640,2.3.0
5217,0.0.0
20031,0.0.0
23855,0.0.0
8043,0.0.0
14022,0.0.0
22392,0.0.0
22395,0.0.0
16949,1.27.0
7692,1.14.0
20879,0.0.0
15449,0.0.0
17887,2.4.0
23001,2.2.0
17883,2.4.0
18486,0.0.0
23739,2.4.0
10568,0.0.0
22358,2.3.0
21523,1.23.0
450,1.33.0
9260,0.0.0
14717,1.27.0
22970,0.0.0
22231,2.4.0
1292,0.0.0
1983,2.4.0
4363,0.0.0
12667,2.4.0
16922,1.14.0
5368,0.0.0
9270,0.0.0
9267,0.0.0
12587,1.14.0
469,0.0.0
1988,0.0.0
2629,1.14.0
2035,1.14.0
23713,0.0.0
12591,2.2.0
1997,0.0.0
23769,0.0.0
23029,1.27.0
11910,0.0.0
17826,0.0.0
10517,2.2.0
2008,0.0.0
23781,1.14.0
16991,0.0.0
12656,0.0.0
7713,0.0.0
11922,0.0.0
11928,1.14.0
19160,1.33.0,1.27.0
2663,0.0.0
2034,0.0.0
5186,0.0.0
3494,0.0.0
22897,2.2.0
14711,0.0.0
22977,2.4.0
23069,0.0.0
20069,0.0.0
21411,2.4.0
8648,0.0.0
22338,1.27.0
22332,1.27.0
10734,0.0.0
22344,1.27.0
3710,0.0.0
16345,0.0.0
6331,1.14.0
14772,0.0.0
21645,0.0.0
22139,2.4.0
4512,2.4.0
20136,1.14.0
20913,0.0.0
12052,0.0.0
22307,1.27.0
15553,0.0.0
21658,2.4.0
11366,0.0.0
9335,0.0.0
7801,2.0.0,1.33.0
12696,1.27.0
17849,0.0.0
550,0.0.0
20892,0.0.0
22325,0.0.0
10682,0.0.0
5322,1.14.0
5383,0.0.0
13352,0.0.0
18502,0.0.0
15519,0.0.0
6322,2.4.0
5331,1.14.0
15524,1.27.0
18463,0.0.0
1429,0.0.0
14804,2.4.0
14805,2.3.0
599,1.23.0
11350,0.0.0
11352,0.0.0
16329,0.0.0
15437,0.0.0
12050,2.2.0
2762,1.23.0
20179,1.27.0
19393,0.0.0
9371,1.14.0
4513,1.33.0,1.27.0
9914,0.0.0
18441,2.4.0
12022,2.2.0
13437,0.0.0
17049,1.23.0
13387,0.0.0
22398,2.4.0
4529,2.4.0
16364,2.4.0
6351,0.0.0
10006,0.0.0
22322,1.27.0
20144,1.14.0
1406,0.0.0
10675,1.14.0
13396,2.3.0
10026,0.0.0
4493,0.0.0
9352,0.0.0
1023,2.4.0
22417,1.14.0
5460,0.0.0
12200,2.2.0
662,0.0.0
12790,0.0.0
10073,2.2.0
3893,0.0.0
8698,0.0.0
16571,0.0.0
18622,1.27.0
16388,0.0.0
11401,0.0.0
14872,1.27.0
9700,0.0.0
14206,1.27.0
19452,0.0.0
13643,0.0.0
17923,0.0.0
20952,1.14.0
2779,1.14.0
11494,2.2.0
21758,0.0.0
18537,1.27.0
21762,0.0.0
23172,1.27.0
18540,1.27.0
14139,0.0.0
18536,1.27.0
22771,0.0.0
3694,0.0.0
7806,0.0.0
3735,1.14.0
10066,0.0.0
5435,1.14.0
23929,0.0.0
11052,0.0.0
14857,0.0.0
8691,2.2.0
9394,0.0.0
7769,2.4.0
12079,2.0.0,1.33.0,1.27.0
3815,0.0.0
6472,2.2.0
3749,0.0.0
23256,0.0.0
20285,0.0.0
6477,1.27.0
17132,0.0.0
23945,0.0.0
6475,1.27.0
7887,0.0.0
5464,0.0.0
17930,0.0.0
20317,0.0.0
11374,2.2.0
21756,1.27.0
4621,1.33.0
11372,2.2.0
11373,2.2.0
14936,0.0.0
13442,2.4.0
21809,0.0.0
22448,1.23.0
20202,0.0.0
14897,0.0.0
3049,1.27.0
16419,1.33.0
19476,0.0.0
9430,0.0.0
21774,0.0.0
12152,0.0.0
1503,2.4.0
656,1.14.0
16472,2.3.0
10834,1.14.0
14933,0.0.0
17779,2.4.0
10894,2.4.0
7253,1.27.0
16524,0.0.0
19684,0.0.0
1631,2.4.0
16665,0.0.0
13635,2.4.0
18765,1.23.0
16530,1.23.0
13592,0.0.0
21096,1.14.0
18006,0.0.0
17252,2.4.0
18697,0.0.0
18058,1.27.0
7989,0.0.0
20362,1.27.0
21834,1.27.0
693,0.0.0
23011,0.0.0
5510,0.0.0
19506,1.14.0
16959,0.0.0
785,1.27.0
6496,1.33.0,1.27.0
6456,2.2.0
23302,0.0.0
2876,0.0.0
2875,0.0.0
19468,0.0.0
7231,1.33.0,1.27.0
9264,2.4.0
2225,0.0.0
5557,0.0.0
9601,2.2.0
13710,0.0.0
10856,0.0.0
19513,0.0.0
21156,2.2.0
11516,0.0.0
11517,0.0.0
7978,0.0.0
23719,1.27.0
9489,0.0.0
18743,0.0.0
21117,0.0.0
18045,1.27.0
2275,2.2.0
16526,0.0.0
18747,0.0.0
21008,2.3.0
13633,0.0.0
16582,0.0.0
10897,0.0.0
18056,0.0.0
5465,1.27.0
13652,2.0.0,1.33.0,1.27.0
21856,0.0.0
17217,2.3.0
21005,2.4.0
7212,0.0.0
19504,1.14.0
12063,0.0.0
2208,2.2.0
7222,0.0.0
2209,2.2.0
2213,2.2.0
17111,1.23.0
13606,0.0.0
14980,0.0.0
10875,0.0.0
12203,1.14.0
6422,2.2.0
16555,0.0.0
6425,2.2.0
3745,0.0.0
8763,0.0.0
